Application: gvSIG desktop - gvSIG bugs #1077
Five icon have red square in 'symbol property editor' window
09/03/2012 11:50 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category:

Target version: 2.0.0-devel-2055

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Click New in Project manager
Click Add layer

Select hidro_andalucia.shp
Click Open

Click ok

Click name layer in TOC
Click right button

Select properties

Click Symbols

Click by unique symbols
Click choose symbol

Select New

We can see in the left side there are 5 icon without image (red square)

History

#1 - 09/24/2012 12:46 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

gvsig-desktop:r38922

Registered and added missing icons

#2 - 10/01/2012 10:09 AM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

#3 - 10/11/2012 01:21 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2056
